---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7220
hardware_version_name: Dell 7220
url: k2100-dell-7220-hardened-image-pkg.zip
sha256: 8699DBF132F81241780A7B5426DD31201A8B142374148BEBC26415F36E54C9EF
version: 25.10.0
package_size: 10024088021
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760683461056
...
---
signature: d04d6fedb854dfcf987a432f6e74491321dddc0bddec9af296a7115c13159fdc6745fe19e54b9218d2841ddce60fa84e989c79aac3b3d2979698581babafc47bc17f35529848feb892fcd995e35750a0aac5c98d7062e4d25a8270266b5a23e0b7516611d1e5d95efde780db45f68946073fa232860ce8f728b0431b2ac59f98085b589ccf1b7e4de624b9e76af32c76ecab5cb67609c82b9cbed31dcbccd3bb4f50b014bc03f54b81d6022062c9a96b38373d0a33ddc49e9870e52f08e696b96f44352e6b6b279eabd47d80961566dfe7a947e6cd6672b4395dfbaa139ca606732a8493672c699208f41e8aa8f1d6373063413e47ac9464dc993b4eb23dbdde364c2e4d92a8ee28d8c4c09eda51711ef567da136319e566169f131434690f4d1ee7083501201df39b821feffcb6887530e0253db91fc5f14007aedbbff5994eb35d496310573d28af1581a9f2eeb62fa3118df50c9c034f7a27a66b335cca8fb4e384313af349364a678de108758e18de28a73fc7a749f6278f4b495dcfa549dac932abbad6c6c43b11e976f24ed537bac1bcdbea8862a864d2dff13dd1ba7ca1ec8652dbc6a188bdf8f81137a6318410452a04db89739a65b44b49f0b6b3c50c2de243ab0731f92d6f28959fc34248b624eb676f47e4f31dd536f83adb34a25c5ac0b88eb4b1b29a4be766f07f9341254209af7cc7fdd31f89dee37925b2b7
...